Bug 1474424 - [RFE] [6.3] Missing line in code snippet
[RFE] [6.3] Missing line in code snippet
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Hammer CLI Guide (Show other bugs)
6.2.11
Unspecified Unspecified
low Severity low (vote)
: Beta
: 6.X
Assigned To: Michaela Slaninkova
Russell Dickenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 11:00 EDT by Peter Ondrejka
Modified: 2017-08-10 08:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 08:44:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ondrejka 2017-07-24 11:00:41 EDT
Document URL: 

https://doc-stage.usersys.redhat.com/documentation/en-us/red_hat_satellite/6.3-beta/html-single/hammer_cli_guide/#exam-CLI_Guide-Synchronizing_All_Repositories_in_an_Organization

Section Number and Name: Example 2.6. Synchronizing All Repositories in ACME Organization

Describe the issue: 

The for cycle in the example is not closed, there should be a line added saying `done`. Other examples in the guide are correct, see example 2.8
Comment 1 Andrew Dahms 2017-08-08 22:36:09 EDT
Assigning to Misha for review.

Note You need to log in before you can comment on or make changes to this bug.